--- 
- !Question
  answers: !java.lang.String[]
    - Валенсия
    - Хум
    - Мальта
    - Елабуга
  cost: 5
  isCorrect: !boolean[]
    - false
    - true
    - false
    - false
  question: Самый маленький город в мире?
- !Question
  answers: !java.lang.String[]
    - Казань
    - Стокгольм
    - Москва
    - Мексика
  cost: 5
  isCorrect: !boolean[]
    - false
    - true
    - false
    - false
  question: В каком городе жил Карлсон?
- !Question
  answers: !java.lang.String[]
    - Ладония
    - Силенд
    - Ватикан
    - Атлантида
  cost: 10
  isCorrect: !boolean[]
    - true
    - true
    - false
    - false
  question: Какого города нет на карте?
